org.apache.lucene.luke.app.desktop.util.lang

## Interface Callable

- Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface Callable

  Functional interface which provides sole method call()

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `call()`

- - ### Method Detail

    - #### call

          void call()

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.